.pageTitle{
    background: url(../img/airplane.png) no-repeat right 18px #0059bd;
    -webkit-background-size: 103px 66px;
    background-size: 103px 66px;
}
.pageTitle a.active{
    background: #ff8000;
}
.pageTitle a.active span{
    background: url(../img/rightArrow.png) no-repeat right center;
    -webkit-background-size: 16px 7px;
    background-size: 16px 7px;
    border-bottom: 1px solid #ff8000;
}
.shipWaysTitle{
    display: block;
    font-size: 20px;
    line-height: 84px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding-top: 18px;
}
.shipWaysList{
    display: block;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.shipWaysList span{
    display: block;
    width: 152px;
    padding-left: 26px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 54px;
    color: #fff;
    border-bottom: 1px solid #004fa8;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.shipWaysList:hover{
    background: #ff8000;
}
.shipWaysList:hover span{
    background: url(../img/rightArrow.png) no-repeat right center;
    -webkit-background-size: 16px 7px;
    background-size: 16px 7px;
    border-bottom: 1px solid #ff8000;
}
table{
    width: 100%;
    text-align: center;
    font-size: 14px;
}
table tr{
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
table tr th{
    background: #0059bd;
    border: 1px solid #eee;
    color: #fff;
    line-height: 24px;
    padding: 12px 5px;
}
table tr td{
    padding: 22px 5px;
    border: 1px solid #eee;
    line-height: 24px;
}
table tr:hover,
table tr.active{
    background: #ff8000;
    color: #fff;
}

.pCon{
	display:none;
}

.pCon1{
	display:block;
}


.pageCon h4{
	font-size: 18px;
font-weight: 800;
line-height: 50px;
}

.pageCon p{
	
	color: #999;
	text-indent:32px;
}

.pageCon h4,h5,h6{
	margin-left:32px;
}
.pageCon hr{
	    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
        border-top-width: 0px;
        border-top-style: none;
        border-top-color: currentcolor;
    border-top: 1px solid #eee;

}

.pCon{
	padding:20px;
}
.pCon1{
	padding:0;
}





